
```bash
>>> payload = {'bib': '1,', 'queue': 'true'}
>>> r = requests.get('https://devapi.queenslibrary.org/bibs', params=payload)
>>> print(r.url)
https://devapi.queenslibrary.org/bibs?bib=1%2C&queue=true
>>> r
<Response [200]>
>>> r.encoding
>>> r.text
'{"_links":{"self":{"href":"http:\\/\\/devapi.queenslibrary.org\\/bibs?queue=true"}},"_embedded":{"bibs":[{"id":"1","message":null,"timestamp":1536159965,"masked":false,"frbrType":null,"frbrRoot":null,"frbrParents":null,"frbrChildren":null,"title":"","alternateTitle":null,"author":" ","callNumber":null,"marcData":[],"self":"http:\\/\\/chamodev.queenslibrary.org:8081\\/rest\\/bibs\\/1","marc":[],"generalData":[],"controlData":{"leader":"00000nam a2200000 a 4500"},"formatType":"Undefined","publicationData":[],"requestLevel":"Bib","alsoAvailable":null,"requestAble":true,"titleVirtua":null,"alternateTitleVirtua":null,"alternateAuthorVirtua":null,"authorArray":[],"authorArraySearchable":[],"callUrl":"\\/book\\/\\/1","_links":{"self":{"href":"http:\\/\\/devapi.queenslibrary.org\\/bibs\\/1"}}}]},"total_items":1}'
>>> exit()
You have new mail in /var/mail/student
(scrapy-QTtjjN-u) bash-3.2$
```




















